langcode: en
status: true
dependencies:
  enforced:
    module:
      - webform
id: likert_would_you
label: 'Likert: Would You'
category: Likert
likert: true
options: |
  1: Definitely Not
  2: Probably Not
  3: Not Sure
  4: Probably
  5: Definitely
